View Issue Details

IDProjectCategoryView StatusLast Update
0015090LazarusWidgetsetpublic2011-12-01 11:23
ReporterUpsideDownAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWin XP professionalOS VersionService Pack 3
Product VersionProduct Build22279 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0015090: Color and Font.Color propertys in TGroupBox are not working
DescriptionChange the color-property or the font.color property, recompile => nothing happens
TagsNo tags attached.
Fixed in Revision25052
LazTarget-
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0015375 resolvedZeljan Rikalo TPageControl doesn'r change Caption color. 

Activities

Zeljan Rikalo

2009-11-15 13:28

developer   ~0032150

This is incomplete bug report.
Please add more informations:
1.Widgetset
2.Operating system
3.Lazarus version

Zeljan Rikalo

2009-11-15 13:29

developer   ~0032151

ahh..now I see in advanced OS and lazarus revision.
So this is win32 widgetset problem ?

UpsideDown

2009-11-16 20:24

reporter   ~0032192

Last edited: 2009-11-16 21:45

Maybe, I installed today the last snapshot 0.9.29 and recompiled my programm. It's not working either. I can't try it at a linux machine at the moment - sorry!

Some more informations:
- Win XP prof. SP3
- Grapiccard Geforce 8800 GT
- 2 Monitors both sharing the Desktop.

I tried this on my Win XP Laptop, too. But also no color.

Paul Ishenin

2010-04-29 03:49

manager   ~0037082

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-11-15 12:08 UpsideDown New Issue
2009-11-15 12:14 Florian Project FPC => Lazarus
2009-11-15 13:28 Zeljan Rikalo LazTarget => -
2009-11-15 13:28 Zeljan Rikalo Note Added: 0032150
2009-11-15 13:28 Zeljan Rikalo Status new => feedback
2009-11-15 13:29 Zeljan Rikalo Note Added: 0032151
2009-11-16 20:24 UpsideDown Note Added: 0032192
2009-11-16 20:39 UpsideDown Note Edited: 0032192
2009-11-16 20:50 UpsideDown Note Edited: 0032192
2009-11-16 21:45 UpsideDown Note Edited: 0032192
2009-12-19 21:54 Vincent Snijders Status feedback => acknowledged
2009-12-19 21:54 Vincent Snijders Widgetset => Win32/Win64
2009-12-19 21:54 Vincent Snijders Product Version 2.2.4 =>
2009-12-19 21:54 Vincent Snijders Category Packages => Widgetset
2010-04-29 03:49 Paul Ishenin Fixed in Revision => 25052
2010-04-29 03:49 Paul Ishenin Status acknowledged => resolved
2010-04-29 03:49 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-04-29 03:49 Paul Ishenin Resolution open => fixed
2010-04-29 03:49 Paul Ishenin Assigned To => Paul Ishenin
2010-04-29 03:49 Paul Ishenin Note Added: 0037082
2011-04-04 08:13 Zeljan Rikalo Relationship added related to 0015375
2011-12-01 11:23 Marc Weustink Status resolved => closed